#right_slice #luo_aika_wrap{
    display: flex;
    width: 80%;
    max-width: 800px;
    margin: 20px auto;
    flex-direction: column;
    gap:10px 0px;
}

#right_slice #luo_aika_wrap select{
    -webkit-appearance:none;
    outline:none;
    width:100%;
    heigth:45px;
    line-height: 45px;
    font-size: 17px;
    font-weight: 500;
    border:0;
    padding: 0px 10px;
    box-sizing: border-box;
    border-radius: 5px;
}

#right_slice #luo_aika_wrap input{
    -webkit-appearance:none;
    outline:none;
    width:100%;
    heigth:45px;
    line-height: 45px;
    font-size: 17px;
    font-weight: 500;
    border:0;
    padding: 0px 10px;
    box-sizing: border-box;
    border-radius: 5px;
}

#right_slice #luo_aika_wrap button{
    width:80%;
    margin: 20px auto 0px auto;
}

#right_slice #ajatlista,
#right_slice #ajatlista2{
	display:flex;
    flex-direction: column;
	width: 100%;
    max-width: 700px;
    margin: 20px auto;
	height: auto;
	background-color: rgba(222,220,220,1.00);
	box-sizing: border-box;
	padding: 12px;
	border-radius: 12px;
}

#right_slice #ajatlista h3,
#right_slice #ajatlista2 h3 {
	color: white;
}

#right_slice #ajatlista .rivi,
#right_slice #ajatlista2 .rivi{
	position: relative;
	display: flex;
	flex-direction: row;
	width:100%;
	height:auto;
	min-height: 45px;
	border-radius: 12px;
	background-color: #ffffff;
	padding: 0px 15px;
    gap:0px 5px;
	box-sizing: border-box;
	margin: 5px 0px;
	align-items: center;
	justify-content: space-between;
}

#right_slice #ajatlista .rivi p,
#right_slice #ajatlista2 .rivi p {
	display: flex;
	width: 100%;
	margin: 0;
	padding: 0;
	color:black;
}

#right_slice #ajatlista .rivi p.paivamaara,
#right_slice #ajatlista2 .rivi p.paivamaara {
	min-width: 30%;
}

#right_slice #ajatlista .rivi p.aika,
#right_slice #ajatlista2 .rivi p.aika {
	min-width: 30%;
	text-align: right;
	justify-content: flex-start;
}

#right_slice #ajatlista .rivi button.slii,
#right_slice #ajatlista2 .rivi button.slii{
	display: flex;
	width:auto;
	height:35px;
	line-height: 35px;
	padding: 0px 16px;
    font-size: 13px;
    font-weight: 300;
	box-sizing: border-box;
	background-color: rgba(241,241,241,1.00);
	color:rgba(66,66,66,1.00);
	border-radius: 25px;
	margin:2px 0px;
}

#right_slice #ajatlista .rivi button.slii:hover,
#right_slice #ajatlista2 .rivi button.slii:hover{
    color:white;
    background-image: linear-gradient(0deg, #B20E0E 0%, #C52D2D 88%);
}